/*
VPH SHOPPING CART
povered by: Viktor Hodak - Loreline (www.loreline.net)

images/img/shop_ca/
includes/sts_templates/vph/shop_ca.css

files

*/

#checkout_block{
	border: 1px solid #e8e8e8;
	margin: 15px 8px 18px;
	padding-top: 1px;
	background: #fff;
	color:#261c1c;
}
#checkout_block b{font-weight:bolder; color:#535353;}
#checkout_top_menu{
	height: 33px;
	background: #f3f3f3;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
}
#top_menu_cont{
	height: 31px;
	background: #f3f3f3 url(/images/img/shop_ca/tm_bg.gif) repeat-x left top;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	text-transform: uppercase;
	font-size: 11px;
	font-family: verdana, arial;
	line-height: 10px;
}
.link_a{
	height: 31px;
	background: #fff url(/images/img/shop_ca/link_a.gif) no-repeat right top;
	float: left;
	color: #392c3f;
	font-weight: bold;
}
.link_an{
	height: 31px;
	background: url(/images/img/shop_ca/link_an.gif) no-repeat right top;
	float: left;
	color: #818181;
}
.link_ah{
	height: 31px;
	background: url(/images/img/shop_ca/link_ah.gif) no-repeat right top;
	float: left;
	color: #818181;
	font-weight: bold;
}


.mp_a1{
	padding: 0px 39px 10px 35px;
	display: block;
	background: url(/images/img/shop_ca/a1.png) no-repeat left bottom;
}
.mp_a2{
	padding: 0px 39px 10px 35px;
	display: block;
	background: url(/images/img/shop_ca/a2.png) no-repeat left top;
}
.mp_a3{
	padding: 0px 39px 10px 35px;
	display: block;
	background: url(/images/img/shop_ca/a3.png) no-repeat left top;
}
.mp_a4{
	padding: 0px 39px 10px 35px;
	display: block;
	background: url(/images/img/shop_ca/a4.png) no-repeat left top;
}


a:hover.mp_a1{
	padding: 0px 39px 10px 35px;
	display: block;
	background: url(/images/img/shop_ca/a1h.png) no-repeat left bottom;
	color: #392c3f;
}
a:hover.mp_a2{
	padding: 0px 39px 10px 35px;
	display: block;
	background: url(/images/img/shop_ca/a2h.png) no-repeat left top;
	color: #392c3f;
}
a:hover.mp_a3{
	padding: 0px 39px 10px 35px;
	display: block;
	background: url(/images/img/shop_ca/a3h.png) no-repeat left top;
	color: #392c3f;
}

/*========================*/
.empt_t{
	margin: 38px 0px;
	text-align: center;
}
.empt_b{
	margin: 0px 0px 0px;
	text-align: right;
	height: 71px;
	background: #f6f6f6 url(/images/img/shop_ca/ch_bg.gif) repeat-x left top;
}
.empt_ch{
	float: right !important;
	margin-right: 16px;
	margin-top: 17px;

}
.empt_ch1{
	float: right !important;
	margin-right: 16px;
	margin-top: 17px;
	width:159px;
	height: 38px;
	background: url(/images/img/shop_ca/check_n.gif) no-repeat left top;
}
.empt_continue{
	float: left !important;
	margin-left: 16px;
	margin-top: 17px;
	border:0px solid #000;
}
.empt_continue img{display:inline !important;}
#discont{
	margin: 8px 0px 0px;
	padding: 10px 18px;
	text-align: right;
	background: #f6f6f6 url(/images/img/shop_ca/ch_bg.gif) repeat-x left top;
	color: #7e7b7f;
}
#discont_a{
	height: 20px;
}
#price{
	margin: 0px;
	padding: 10px 18px;
	text-align: right;
	background: #fff;
	color: #392c3f;
	/*font-size: 12px;
	text-transform: uppercase;*/
}
#price .main{
	font-size: 11px;
	color: #5a505b;
}
#price1{
	float: left;
	text-transform: none;
}
.errorText{
	color: #800000 !important;
	font-size: 11px !important;
}
td.productListing-heading{
	text-transform: uppercase;
	font-weight: lighter;
	padding: 5px 0px;
	font-size: 10px;
}
#text_cont_sh{
	margin: 0px;
	padding: 10px 18px;
	text-align: right;
	background: #fff;
	color: #392c3f;
	font-size: 11px;
	font-family: arial, 'Times new roman', arial;
}
.text_container_sh{
	margin: 0px;
	padding: 10px 18px;
	text-align: left;
	background: #fff;
	color: #5a505b;
	font-size: 11px;
	font-family: 'Times new roman', arial;
}
.zag_fon_sh{
	margin: 10px 0px 0px;
	padding: 10px 18px;
	text-align: left;
	background: #f6f6f6 url(/images/img/shop_ca/ch_bg.gif) repeat-x left top;
	color: #7e7b7f;
	font-size: 12px;
}
.text_fon_sh{
	margin: 0px;
	padding: 10px 18px;
	text-align: left;
	background: url(/images/img/shop_ca/ch_bg_text.gif) repeat-x left top;
	color: #5a505b;
	font-size: 11px;
}
/* Color text */
.text_fon_sh .main{
	color: #5a505b;
	font-size: 11px;
}
.text_fon_sh textarea{
	color: #7e7b7f !important;
	font-size: 10px;
}
.pdsh{
	padding: 3px 0px;
}
.productListing-data {vertical-align:middle !important; color:#535353 !important;}
.productListing-data a{color:#535353 !important;}
.productListing-heading{color:#5f5e5e;}

.accordion td {vertical-align:middle !important; color:#535353 !important;}

.text_fon_sh textarea {width:97%;}
.succes{font-size:14px;}